libgpgme++2_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

libgpgme++2 - c++ wrapper library for gpgme

Property Value
Distribution Mint 17.1
Repository Mint Import i386
Package name libgpgme++2
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture i386
Package type deb
Installed size 668 B
Download size 111.54 KB
Official Mirror packages.linuxmint.com
GpgME++ is a C++ wrapper (or C++ bindings) for the GnuPG project's gpgme
(GnuPG Made Easy) library.
This package is part of the KDE Development Platform PIM libraries module.

Alternatives

Package Version Architecture Repository
libgpgme++2_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb 4.14.2 amd64 Mint Import
libgpgme++2 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:4.1.1
libgpgme11 >= 1.3.2
libstdc++6 >= 4.2.1

Obsoletes

Name Value
kdepimlibs5 << 4:4.4.0

Download

Type URL
Binary Package libgpgme++2_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb
Source Package kdepimlibs

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgpgme++2 deb package:
    # sudo apt-get install libgpgme++2

See Also

Package Description
libgrammar4_4.13.97-0ubuntu1~ubuntu14.04~ppa5_i386.deb grammar library
libincidenceeditorsng4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb incidence editors library
libkabc4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for handling address book data
libkactivities-bin_4.13.3-0ubuntu2~ubuntu14.04~ppa1_i386.deb executables for the KDE Activities
libkactivities-dev_4.13.3-0ubuntu2~ubuntu14.04~ppa1_i386.deb development files for the KDE Activities libraries
libkactivities6_4.13.3-0ubuntu2~ubuntu14.04~ppa1_i386.deb Activities library
libkalarmcal2_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for handling kalarm calendar data
libkasten2controllers2abi1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb controllers Kasten library for Okteta
libkasten2core2_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb core Kasten library for Okteta
libkasten2gui2_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb gui Kasten library for Okteta
libkasten2okteta1controllers1abi1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb kastencontrollers library for Okteta
libkasten2okteta1core1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb kastencore library for Okteta
libkasten2okteta1gui1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb kastengui library for Okteta
libkateinterfaces4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb plugin interface for the kate editor
libkatepartinterfaces4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for the embeddable text editor component
Advertisement
Advertisement